--- 
statistics: false
scoreboard: true
team_r: 
  country: brazil
  team_dir: /home/ITAndroids
  exception: false
team_l: 
  country: iran
  team_dir: /home/CYRUS
  exception: false
robocup2flash: false
